td{
	color:#4d422e;
	}
a {
	color:#4d422e;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}

td {
	font-size: 12px;
	line-height: 18px;
}
body {
	background-color: #000000;
}
.news_bottom {
	background-image:  url(../css/newimages/index_22.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.dh_bottom {
	background-image:  url(../css/newimages/index_25.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.td_top {
	background-image:  url(../css/newimages/index_17.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.dh_top {
	background-image:  url(../css/newimages/index_21.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.zl_bottom {
	background-image:  url(../css/newimages/index_79.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 14pt;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
body {
	background-image:  url(http://images.17173.com/ac/newimages/bj.gif);
}
.STYLE1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #e0d4ac;
}
.STYLE2 {color: #5b5b5b}
.STYLE3 {
	color: #f4fcff;
	font-weight: bold;
}
.STYLE4 {
	color: #d3d9c4;
	font-weight: bold;
}
.STYLE5 {color: #d3d9c4}
.STYLE6 {
	color: #743d16;
	font-weight: bold;
}
.STYLE10 {
	color: #1e4515;
	font-weight: bold;
}
.STYLE11 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE12 {color: #4d422e}
.STYLE13 {
	color: #acbbda;
	font-weight: bold;
}
.style14 {color: #FFFFFF}
.STYLE15 {color: #CC0000}

TABLE.cmsTable { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cmsTable TD 
{ 
line-height: 20px; 
font-size: 9pt; 
} 

